/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");


.sidebar .widget-container h3{
font-size: 20px;
padding-left:10px;
}

.widget-container.widget_contact {
padding-top: 10px;
}

#text-text-9 {
padding-top: 0px;
}

.footer .grid_4 {
float: right;
}

.showcase-thumbnail-container {
display: none;
}

.logo {
margin-top: 60px;
}
.header_contacts p{
	margin-top: 47px;
}

.contact-phone label {
display: none;
}

.widget-container.widget_contact {
padding-bottom: 0px;
}	

.widget-container.widget_text {
padding: 9px 0px 7px 0px;
margin-left: 0px;
}

.sidebar .widget-container {
padding: 10px 0 0px;
margin: 0 0 0 0px;
}



.textwidget li {
margin-left: 30px !important;
}